@charset "utf-8";
/* CSS Document */
html { font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: 62.5%; }
body {margin: 0;font-size: .3rem;line-height: 1.5;color: #333333;background-color: #6cf2ca;height: 100%;overflow-x: hidden;-webkit-overflow-scrolling: touch;-webkit-text-size-adjust: none;word-wrap: break-word;word-break: keep-all;-webkit-user-select: none;-webkit-touch-callout: none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-font-smoothing: antialiased;cursor: default;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }
svg:not(:root) { overflow: hidden; }

a { background: transparent; text-decoration: none; -webkit-tap-highlight-color: transparent; color: #0088cc; }
a:active { outline: 0; }
a:active { color: #006699; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; vertical-align: middle; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; resize: vertical; }
optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }

html, button, input, select, textarea { font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; }
ul, ol, li, dl, dd { margin: 0; padding: 0; }
ul, ol { list-style: none outside none; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #FFFFFF; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #FFFFFF; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #FFFFFF; }
a:not([class]) {text-decoration-thickness: max(0.08em, 1px); text-underline-offset: 0.15em; }
button {
    -webkit-appearance: none;
    appearance: none;
    padding: 0;
    margin: 0;
    width: auto;
    height: auto;
    font: inherit;
    color: inherit;
    cursor: pointer;
    background: none;
    border: none;
    flex: 0 0 auto;
}
.fl, .fr { display: inline; float: left; }

.fr { float: right; } 

.pr{ position:relative; }

.pa{ position:absolute; }

.pf{ position: fixed;}
[class*="btn"]{ display: block; background-repeat: no-repeat; background-size: 100% 100%}

.bg{ background-repeat: no-repeat; background-size: 100% 100%;}

.df{ display: flex; display: -webkit-flex; -webkit-align-items: center; -webkit-justify-content: center; align-items: center; justify-content: center;}
.df.between{ -webkit-justify-content: space-between; justify-content: space-between; }
.df.start{ -webkit-justify-content: flex-start; justify-content: flex-start; }
.df.column{ -webkit-flex-flow: column; flex-flow: column; }


.pup{ top: 50%; left: 50%; background-repeat: no-repeat; background-size: 100% 100%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); z-index: 106;}
.thickdiv { position: fixed; top: 0; left: 0; width: 100%;  height: 100%; background:#000000; border: 0 none; touch-action: none; opacity: 0.5; filter:alpha(opacity=50); z-index:105;}
#thickdivTips{ z-index: 107; }
/* input:invalid{
      animation: shake 0.2s ease-in-out 0s 2;
      box-shadow: 0 0 0.4em red;
}
  @keyframes shake {
      0% { margin-left: 0rem; }
      25% { margin-left: 0.5rem; }
      75% { margin-left: -0.5rem; }
      100% { margin-left: 0rem; }
} */
/* in-range */
input:in-range{
background-color: rgba(0, 255, 0, 0.25);
}
/* out-of-range */
input:out-of-range{
background-color: rgba(255, 0, 0, 0.25);
}

::-webkit-scrollbar {
    width: .06rem;           
    height: .12rem;          
  }
  
  ::-webkit-scrollbar-track {
    border-radius: .06rem;
  }
  
  ::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .3); 
    border-radius: .06rem;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
  }
  
  ::-webkit-scrollbar-thumb:active {
    background-color: #808080;
  }

@font-face {
    font-family: 'NewEras';
    src: url("https://static.tebakgame.com/images/community/fonts/NewEras.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    min-height: 100vh;
    background: -webkit-linear-gradient(#6AF0C8,#23A69A);
    background: linear-gradient(#6AF0C8,#23A69A);
}
.wrapper{
    margin: 0 auto;
    padding-top: .98rem;
    width: 7.2rem;
    color: #008069;
    font-family: Arial, Helvetica, sans-serif;
}
.top {
    top: 0;
    left: 50%;
    width: 7.2rem;
    padding: 0 .15rem;
    height: .96rem;
    background: #EAFFEF;
    border-bottom: .03rem #C5F3E3 solid;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, .15);
    font-size: .38rem;
    font-family: 'NewEras';
    box-sizing: border-box;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 9;
}
.top .btn-return{
    top: 50%;
    left: .2rem;
    width: .3rem;
    height: .43rem;
    background-image: url("https://static.tebakgame.com/images/community/icon/ico_return.png");
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.pup-common-tips{
    top: 50%;
    left: 50%;
    padding: .3rem;
    width: 5.7rem;
    background: #EAFFEF;
    color: #008a73;
    line-height: 1.2;
    -webkit-border-radius: .2rem;
    border-radius: .2rem;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    border-bottom: .02rem #6BF4C3 solid;
    z-index: 108;
}

.pup-loading{width:2rem;height:2rem;background:none;border:none;z-index:105}
.spinner{font-size:.28rem;position:relative;display:inline-block;width:1rem;height:1rem}
.spinner.center{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto}
.spinner .spinner-blade{position:absolute;left:0.4rem;bottom:0;width:0.07rem;height:0.27rem;border-radius:0.05rem;background-color:transparent;-webkit-transform-origin:center -0.22rem;-ms-transform-origin:center -0.22rem;transform-origin:center -0.22rem;animation:spinner-fade9234 1s infinite linear}
.spinner .spinner-blade:nth-child(1){-webkit-animation-delay:0s;animation-delay:0s;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.spinner .spinner-blade:nth-child(2){-webkit-animation-delay:0.083s;animation-delay:0.083s;-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg)}
.spinner .spinner-blade:nth-child(3){-webkit-animation-delay:0.166s;animation-delay:0.166s;-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg)}
.spinner .spinner-blade:nth-child(4){-webkit-animation-delay:0.249s;animation-delay:0.249s;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.spinner .spinner-blade:nth-child(5){-webkit-animation-delay:0.332s;animation-delay:0.332s;-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg)}
.spinner .spinner-blade:nth-child(6){-webkit-animation-delay:0.415s;animation-delay:0.415s;-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg)}
.spinner .spinner-blade:nth-child(7){-webkit-animation-delay:0.498s;animation-delay:0.498s;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.spinner .spinner-blade:nth-child(8){-webkit-animation-delay:0.581s;animation-delay:0.581s;-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg)}
.spinner .spinner-blade:nth-child(9){-webkit-animation-delay:0.664s;animation-delay:0.664s;-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg)}
.spinner .spinner-blade:nth-child(10){-webkit-animation-delay:0.747s;animation-delay:0.747s;-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.spinner .spinner-blade:nth-child(11){-webkit-animation-delay:0.83s;animation-delay:0.83s;-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg)}
.spinner .spinner-blade:nth-child(12){-webkit-animation-delay:0.913s;animation-delay:0.913s;-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg)}
@keyframes spinner-fade9234{0%{background-color:#E48B2B}
100%{background-color:transparent}
}

.footer-new {
    margin-top: .2rem;
    width: 100%;
    height: auto !important;
    background: #008080;
    border-top: .02rem #1AA9B4 solid;
}
.footer .mail-detail {
    margin: .2rem auto 0;
    clear: both;
    display: flex;
    display: -webkit-flex;
    width: 92%;
    -webkit-align-items: center;
    -webkit-justify-content: space-between;
    align-items: center;
    justify-content: space-between;
}
.footer a.icoMail{
    display: block;
    margin-right: .1rem;
    width: .62rem;
    height: .63rem;
    background-image: url(https://static.tebakgame.com/images/community/icon/ico_mail.png);
}
.footer .mail-detail .text {
    margin: 0 .25rem 0 .1rem;
    width: 4.3rem;
    color: #45b7bb;
    font-size: .2rem;
    word-wrap: normal;
    word-break: break-word;
}
.footer .icoAge {
    margin: 0 .1rem;
    width: .48rem;
    height: .58rem;
    background: url(https://static.tebakgame.com/images/community/icon/ico_age_18+.png) no-repeat;
    background-size: 100% 100%;
}
.footer a.icoTop{
    float: right;
    margin-right: .1rem;
    width: .58rem;
    height: .58rem;
    background-image: url(https://static.tebakgame.com/images/community/icon/ico_top.png);
}
.footer .href-list {
    display: flex;
    display: -webkit-flex;
    padding: .1rem 0;
    margin-top: .1rem;
    background: #006A6F;
    color: #00b5a9;
    font-size: .18rem;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}
.footer .href-list a {
    color: #00b5a9;
    text-decoration: underline;
}
.footer .con-right{
    flex-shrink: 0;
}

